echo.
echo 完成。
echo 出现OKAY表示成功
echo.
echo.
echo 例如下面在执行：fastboot boot twrp.img
echo Sending 'boot.img' (131072 KB)                     OKAY [  2.777s]
echo Booting                                            FAILED (remote: 'unknown command')
echo fastboot: error: Command failed
echo 这样也是失败的，因为虽然出现了OKAY但是最终还是出现FAILED、error、Command failed导致失败了

echo.
echo.
echo 现在是否需要将手机重启到系统模式下？输入1为确定     回车或任意内容为跳过：
echo.
echo.
set gn=
set /p gn=%t2%
    if "%gn%"=="1" ( fastboot reboot )
